[Main]
Title = 自動録音設定
chkAudo = 自動録音を有効
lblTip = (*未登録バージョンを利用しています。全ての設定も適用されません)

gbStartSettings = 自動開始の設定
rdStartUseTime = 開始日時
cmbStartUstTime_Type_0 = 指定日時
cmbStartUstTime_Type_1 = 毎日
cmbStartUstTime_Type_2 = 毎週
chkSun = 日
chkMon = 月
chkTun = 火
chkWen = 水
chkThu = 木
chkFri = 金
chkSat = 土
lblOpenTip = 自動録音前の操作
chkStartOpenApp = アプリを実行
chkStartOpenUrl = URLを開く
rdStartUseApp = 次のアプリを実行後録音開始

gbStopSettings = 自動停止の設定
rdEndType_NoEnd = 停止しない
rdEndType_Length = 次の長さになると停止
rdEndType_Size = 次のサイズになると停止
rdEndType_App = 次のアプリ終了時録画停止
rdEndType_Time = 停止日時
lblEndRecordTip = 自動録音後の操作
chkEndRecord_ExitSelf = 録音完了後プログラムを終了
chkEndRecord_ExitSystem = 録音完了後コンピューターをシャットダウン

gbOutput = 自動出力の設定
rdOutputType_Normal = 初期設定を使用
rdOutputType_New = 出力先とファイル名を設定:
lblAutoOutputDir = 出力先:
lblAutoOutputName = ファイル名:
strDefaultName = MyRecord%Y-%M-%D-%T

gbDisplayType = 録音する時のアプリ表示方法の設定
rdDisplaySelf = アプリを表示
rdMinSelf = アプリを最小化
rdHideSelf = アプリを隠す

gbPlan = 自動録音計画
strNewPlan = 新計画 %.2d

btnOK = OK
btnCancel = 取消
btnApply = 適用
lblAudioDevice = オーディオ:
IDS_AUDIO_DEVICE_MIX_MIC =  コンピュータのサウンドとマイク
IDS_AUDIO_DEVICE_MIX = コンピュータのサウンド
IDS_AUDIO_DEVICE_MIC = マイク
IDS_AUDIO_DEVICE_NONE = 無し
lblAudo = %s　を有効
strDeletePlan = 選択した計画を削除してよろしいですか？
strClearPlan = 全ての計画をクリアしてよろしいですか？

[frmFormatDes]
Title = ファイル名形式説明
lblDes1 = ファイル名自動命名ルールに次のタグ(大文字と小文字を区別しない)と任意のテキスト文字との組み合わせを使用することができます：
lblDes2 = %Y: 録音開始日時の年
lblDes3 = %M: 録音開始日時の月
lblDes4 = %D: 録音開始日時の日
lblDes5 = %T: 録音開始日時の時間,フォーマットは HHMMSS
lblDes6 = 例えば、「MyRecord%Y-%M-%D-%T」 を命名ルールにすると、ファイル名が MyRecord2008-05-24-160549 になります。

[msgMain]
strErrorStartDate = 「開始日時」 の日付が現在の日付より後にする必要があります。
strErrorStartTime = 「開始日時」 の時間が現在の時間より後にする必要があります。
strErrorEndDate = 「開始日時」 の日付が 「停止日時」 より後にする必要があります。
strErrorEndTime = 「開始日時」 の時間が 「停止日時」 より後にする必要があります。
strErrorSpyApp =  「自動開始の設定」で実行するアプリを指定してください。
strStopError_NoLength = 「自動停止の設定」の長さの設定が無効です。
strStopError_NoSize = 「自動停止の設定」のサイズの設定が無効です。
strStopError_NoApp = 「自動停止の設定」で利用するアプリを指定してください。
strErrorOutput_Dir = 自動録音ファイルの出力先を指定してください。
strErrorOutput_FileName = 自動録音ファイルのファイル名を指定してください。

strErrorExistsPlanName = "%s" は既に存在しています、他の名前を使用してください！

